Comment template


**GitLab in the News:**

**Product Highlights:**

**Case Studies:**

**Partner/Channel news:**

**New GitLab Content:**

**Where to find GitLab:**







/label ~"mktg-status::plan" ~"Strategic Marketing" ~"AR-Comms" ~"Analyst Relations" ~"mrnci" ~"sm_request" ~"sm_req::assigned" ~"pmM::Internal"
/assign @Tompsett @rragozzine
/confidential
